/* .chart-container {
    display: flex;
    flex-direction: column;
    align-items: center;
   
    background-color: white;
    
  }
  
  .chart-title {
    font-size: 18px;
    margin-bottom: 10px;

  }
  
  .chart-content {
    display: flex;
    align-items: center;
  }
  
  .legend {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 20px; 
  }
  
  .legend-item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
  }
  
  .legend-color {
    width: 20px;
    height: 45px;
    display: inline-block;
    margin-right: 8px;
    border-radius: 50%;
  }
  
  .legend-color.accepted {
    background-color: #4A90E2; 
  }
  
  .legend-color.rejected {
    background-color: #B2D8B9; 
  }
  
  .legend-percentage {
    margin-left: 5px;
  }
   */